/*---------------------------------------------------
* CSS Horus V0.9.5 Alpha
* http://csshor.us
* 04/11/2012
*
* Copyright 2012, JoÃ£o Firmino
* @firminoweb
---------------------------------------------------*/

/*---------------------------------------------------
  @Website Styles
---------------------------------------------------*/

/*************bundle-offers***************/


.price-text {
	text-align:center;
	color:#FFF;
}
.price-text p {
	margin:3px 0;
	padding:0;
}
.small-text {
	font-size:18px !important;
	color:#505f79;
	font-style:italic;
}
.save-price {
	color:#505f79;
	font-size:20px !important;
}
.regular-price-color {
	color:#F00;
	font-size:25px !important;
}
.offer-price-color {
	color:#149442;
	font-size:22px;
	font-weight:600;
}


.greencolor{color:#028918 !important;}

/*************bundle-offers End***************/

body { 
	
}

/* Test styles */
#grid div > div {
	background:#eee;
	overflow:hidden;
}

#grid p {
	font-size:11px;
	line-height:20px;
	margin:5px;
}

#grid p span {
	color:#666;
}

#innerpad p {
	font-size:14px;
	color:#fff;
	margin:0;
/*	background:#999*/
}


/*---------------------------------------------------
  @Styles for Small Desktop sizes (until 1200)
---------------------------------------------------*/

@media only screen and (min-width:960px) and (max-width:1199px) {
	
 /*	
 body {
 
 }	
 */

}

/*---------------------------------------------------
  @Styles for Tablet Portrait
---------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
 /*	
 body {
 
 }	
 */
 
 #grid p.hide-txt-mob {
	 font:0/0 a; 
	 color:transparent;
	 margin-bottom:25px;
 }
	
}

/*---------------------------------------------------
  @Styles for Mobile Landscape
---------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

 /*	
 body {
 
 }	
 */	
	
}

/*---------------------------------------------------
  @Styles for Mobile Portrait
---------------------------------------------------*/

@media only screen and (max-width: 479px) {
 
 /*	
 body {
 
 }	
 */
 
}

/*---------------------------------------------------
  @Print Styles
---------------------------------------------------*/

@media print {
	
	
}

/*---------------------------------------------------
  @Assets for retina display
---------------------------------------------------*/



/*---------------------------------------------------
  @Font-Face
---------------------------------------------------*/



/*---------------------------------------------------
  @Selection
---------------------------------------------------*/

::selection {
	color:#fff;
	background:#333;
}

::-webkit-selection {
	color:#fff;
	background:#333;
}

::-moz-selection {
	color:#fff;
	background:#333;
}







::-webkit-scrollbar {
 background:#f5f5f5;
 width: 10px;
}
::-webkit-scrollbar-thumb {
 background:#c5c5c5/*bd0000 #979797 */;
}

















